Page MenuHomePhabricator

Add "Lowest" ORES sensitivity for fpr=0.1
Closed, ResolvedPublic

Event Timeline

Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptNov 8 2016, 12:44 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 320328 had a related patch set uploaded (by Ladsgroup):
Add "Lowest" ORES sensitivity

https://gerrit.wikimedia.org/r/320328

Ladsgroup moved this task from Active to Review on the Scoring-platform-team (Current) board.

Change 320328 merged by jenkins-bot:
Add "Lowest" ORES sensitivity

https://gerrit.wikimedia.org/r/320328

Change 324540 had a related patch set uploaded (by Ladsgroup):
Add 'softest' values for ores

https://gerrit.wikimedia.org/r/324540

Change 324540 merged by jenkins-bot:
Add 'softest' values for ores

https://gerrit.wikimedia.org/r/324540

Mentioned in SAL (#wikimedia-operations) [2016-11-30T19:34:51Z] <thcipriani@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:324540|Add "softest" values for ores]] T150224 (duration: 00m 46s)

Halfak closed this task as Resolved.Nov 30 2016, 9:05 PM